Get order attendees
GET /orders/{id}/attendees
GET
/orders/{id}/attendees
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
The ID of the order
Responses
Section titled “ Responses ”List of attendees retrieved successfully
object
ok
boolean
Example
true data
Array<object>
object
id
string
orderId
string
offeringId
string
orderNumber
string
uid
string
offeringSnapshot
object
profile
object
id
string
email
string format: email
firstName
string
lastName
string
phone
string
checkedIn
boolean
checkedInMeta
object
barcodes
Array<string>
version
string
status
string
index
number
createdAt
string format: date-time
updatedAt
string format: date-time
Failed to fetch attendees